# Menu tasks for Rules.

rules.reactions:
  title: 'Reaction rules'
  route_name: entity.rules_reaction_rule.collection
  base_route: entity.rules_reaction_rule.collection
  weight: 10

rules.components:
  title: 'Components'
  route_name: entity.rules_component.collection
  base_route: entity.rules_reaction_rule.collection
  weight: 20

rules.settings:
  title: 'Settings'
  route_name: rules.settings
  base_route: entity.rules_reaction_rule.collection
  weight: 30
